.burger-menu .centered-start {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: start;
}

.burger-menu .menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
}

.burger-menu .menu-header {
  font-weight: bold;
  background-color: #e0f7e0;
}

.burger-menu .menu.active {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.burger-menu #main-menu .menu-item {
  color: #1D4128;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  padding: 15px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.burger-menu #main-menu .menu-item i.arrow {
  font-size: 16px;
}

.burger-menu .submenu-dropdown {
  max-height: 0;
  opacity: 0;
  transition: max-height .5s ease, opacity .5s ease;
  display: none;
  /* transform: translateY(-1000%); */
}

/* Khi mở dropdown, thiết lập max-height đủ lớn để chứa nội dung */
.burger-menu .submenu-dropdown.open {
  max-height: 900px;
  opacity: 1;
  margin-block: 8px;
  display: block;
  /* transform: translateY(0%); */
}

/* Submenu 1*/
.burger-menu .menu-item.level-2 .heading-dropdown {
  color: #1D4128;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
}

.burger-menu .menu-item.level-2 .heading-dropdown.fw-bold {
  color: #1EA047;
}

.burger-menu .submenu-dropdown .label-dropdown {
  border-bottom: 1px solid rgba(29, 65, 40, 0.20);
  color: #0F6245;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
  padding-bottom: 8px;
  margin-right: 8px;
}

.burger-menu .submenu-dropdown>.row {
  margin-left: 20px;
}

.burger-menu .submenu-dropdown>.row>* {
  padding: 0 8px;
}

.burger-menu .heading-dropdown .centered-start>img {
  height: 28px;
}

.burger-menu .submenu-dropdown .centered-start>img {
  height: 24px;
}

.burger-menu .submenu-dropdown .menu-item {
  display: block;
  padding: 8px 0;
  color: #1D4128;

  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
}